SDL_Vertex(3type)

NAME
SDL_Vertex - Vertex structure.

SYNOPSIS
#include <SDL3/SDL_render.h>

typedef struct SDL_Vertex
{
    SDL_FPoint position;        /**< Vertex position, in SDL_Renderer coordinates  */
    SDL_FColor color;           /**< Vertex color */
    SDL_FPoint tex_coord;       /**< Normalized texture coordinates, if needed */
} SDL_Vertex;

AVAILABILITY
This struct is available since SDL 3.2.0.